@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: 400;
}

/*--------------------*/
body {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  background-color: #E5E5E5;
}

.wrapper {
  display: flex;
  flex-direction: column;
  max-width: 1440px;
  margin: 0 auto;
  min-height: 100%;
  padding: 0 20px;
  color: #4B321D;
}

.header {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 30px 40px 30px;
  gap: 20px;
  margin-bottom: 128px;
}
.header__logo {
  flex: 1 0 50%;
}
.header__list {
  display: none;
}
.main {
  flex: 1;
}
.main__title {
  padding-left: 30px;
  margin-bottom: 136px;
}
.title {
  font-size: 80px;
  line-height: 100px;
}

.top {
  margin-bottom: 90px;
}
.top__image {
  position: relative;
  padding: 0 0 60% 0;
  max-width: 1400px;
  margin-bottom: 80px;
}
.top__image img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.top__title {
  margin-bottom: 50px;
}

.button {
  font-size: 20px;
  line-height: 50px;
  color: #4B321D;
  border: 2px solid #4B321D;
  border-radius: 3px;
  height: 50px;
  padding: 10px 10px;
  transition-duration: 0.6s;
}
.button:hover {
  color: #E5E5E5;
  background-color: #4B321D;
}

.container {
  margin-left: 30px;
}

.middle {
  margin: 0 30px;
  display: flex;
  flex-direction: column;
  max-width: 1340px;
  align-items: center;
  margin-bottom: 90px;
}
.middle__image {
  max-width: 500px;
}
.middle__image img {
  flex-shrink: 1;
  width: 100%;
}
.middle__image_order1 {
  order: 1;
}
.middle__text {
  flex: 1;
  font-size: 38px;
  line-height: 44px;
}
.middle__text_order2 {
  order: 2;
}
.middle__p {
  margin-bottom: 20px;
}

.bottom {
  margin-bottom: 180px;
}
.bottom__text {
  background: #4B321D;
  border-radius: 16px;
  color: #F1F1EB;
  padding: 80px 0 110px 60px;
  margin-bottom: 84px;
}
.bottom__p {
  font-size: 80px;
  line-height: 100px;
  margin-bottom: 40px;
}
.bottom__name {
  font-size: 26px;
  line-height: 36px;
}
.bottom__title {
  margin-bottom: 40px;
}

.footer__row {
  margin-bottom: 40px;
  margin-right: 30px;
}
.footer__list {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}
.footer__description {
  flex: 1 1 auto;
}
.footer__text {
  font-size: 18px;
  line-height: 29px;
  color: #4B321D;
}
.footer__block {
  display: none;
}

@media (min-width: 768px) {
  .header {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 30px 40px 30px;
    gap: 20px;
    margin-bottom: 128px;
  }
  .header__logo {
    flex: 1 0 50%;
  }
  .header__menu {
    flex: 1 0 50%;
  }
  .header__list {
    display: flex;
    gap: 36px;
  }
  .header__link {
    font-size: 18px;
    line-height: 29px;
    color: #4B321D;
    position: relative;
  }
  .header__link::after {
    content: "";
    position: absolute;
    height: 2px;
    width: 0;
    left: 50%;
    bottom: 0;
    background-color: #4B321D;
    transition-duration: 0.4s;
  }
  .header__link:hover::after {
    content: "";
    left: 0;
    width: 100%;
  }
  .middle {
    margin: 0 30px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 1340px;
    align-items: center;
    gap: 120px;
    margin-bottom: 50px;
  }
  .middle__image {
    flex: 1 0 40%;
    max-width: 590px;
  }
  .middle__image img {
    width: 100%;
  }
  .middle__image_order1 {
    order: 0;
  }
  .middle__text {
    flex: 1 0 40%;
    font-size: 38px;
    line-height: 44px;
  }
  .middle__text_order2 {
    order: 0;
  }
  .middle__p {
    margin-bottom: 40px;
  }
  .footer__row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 60px;
  }
  .footer__list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .footer__link {
    font-size: 18px;
    line-height: 29px;
    color: #4B321D;
    transition-duration: 0.3s;
  }
  .footer__link:hover {
    text-shadow: 1px 0px 1px #4B321D;
  }
  .footer__description {
    flex: 1 1 auto;
  }
  .footer__text {
    font-size: 18px;
    line-height: 29px;
    color: #4B321D;
  }
  .footer__block {
    display: flex;
    justify-content: space-between;
    flex: 0 0 50%;
  }
}
@media (max-width: 992px) {
  .header {
    margin-bottom: 80px;
  }
  .title {
    font-size: 60px;
    line-height: 80px;
  }
  .main__title {
    margin-bottom: 80px;
  }
  .middle {
    gap: 80px;
  }
  .bottom__p {
    font-size: 60px;
    line-height: 80px;
  }
}
@media (max-width: 768px) {
  .header {
    margin-bottom: 20px;
  }
  .title {
    font-size: 40px;
    line-height: 60px;
  }
  .main__title {
    margin-bottom: 50px;
  }
  .top {
    margin-bottom: 90px;
  }
  .top__image {
    margin-bottom: 20px;
  }
  .top__title {
    margin-bottom: 20px;
  }
  .middle {
    gap: 20px;
    margin-bottom: 60px;
  }
  .middle__text {
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 30px;
  }
  .bottom {
    margin-bottom: 160px;
  }
  .bottom__p {
    font-size: 40px;
    line-height: 60px;
  }
  .bottom__text {
    padding: 50px 0 70px 40px;
    margin-bottom: 30px;
  }
  .bottom__name {
    font-size: 20px;
    line-height: 27px;
  }
  .bottom__title {
    margin-bottom: 20px;
  }
}
@media (max-width: 426px) {
  .header {
    margin-bottom: 20px;
  }
  .title {
    font-size: 30px;
    line-height: 30px;
  }
  .main__title {
    margin-bottom: 50px;
  }
  .top {
    margin-bottom: 90px;
  }
  .top__image {
    margin-bottom: 20px;
  }
  .top__title {
    margin-bottom: 20px;
  }
  .middle {
    gap: 20px;
    margin-bottom: 60px;
  }
  .middle__text {
    font-size: 17px;
    line-height: 20px;
    margin-bottom: 30px;
  }
  .bottom {
    margin-bottom: 120px;
  }
  .bottom__p {
    font-size: 30px;
    line-height: 30px;
  }
  .bottom__text {
    padding: 40px 0 50px 30px;
    margin-bottom: 30px;
  }
  .bottom__name {
    font-size: 20px;
    line-height: 27px;
  }
  .bottom__title {
    margin-bottom: 20px;
  }
}
@media (max-width: 321px) {
  .header {
    margin-bottom: 20px;
    padding: 30px 10px 30px;
  }
  .title {
    font-size: 30px;
    line-height: 30px;
  }
  .main__title {
    margin-bottom: 50px;
    padding-left: 10px;
  }
  .top {
    margin-bottom: 90px;
  }
  .top__image {
    margin-bottom: 20px;
  }
  .top__title {
    margin-bottom: 20px;
  }
  .middle {
    gap: 20px;
    margin-bottom: 60px;
  }
  .middle__text {
    font-size: 17px;
    line-height: 20px;
    margin-bottom: 30px;
  }
  .bottom {
    margin-bottom: 120px;
  }
  .bottom__p {
    font-size: 30px;
    line-height: 30px;
  }
  .bottom__text {
    padding: 40px 0 50px 30px;
    margin-bottom: 30px;
  }
  .bottom__name {
    font-size: 20px;
    line-height: 27px;
  }
  .bottom__title {
    margin-bottom: 20px;
  }
  .footer__text {
    font-size: 13px;
    line-height: 15px;
  }
  .footer__row {
    margin-right: 10px;
    margin-bottom: 20px;
  }
  .container {
    margin-left: 10px;
  }
  .button {
    font-size: 17px;
    line-height: 30px;
    border-radius: 3px;
    height: 30px;
    padding: 7px 7px;
  }
}